=== debian/control ===
Source: libfreecontact-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Laszlo Kajan <lkajan@rostlab.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-xspp-perl,
               libfreecontact-dev,
               perl,
               debhelper
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/libfreecontact-perl
Vcs-Git: https://salsa.debian.org/med-team/libfreecontact-perl.git
Homepage: https://rostlab.org/owiki/index.php/FreeContact
Rules-Requires-Root: no

Package: libfreecontact-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Description: fast protein contact predictor - binding for Perl
 ${Description}
 .
 This package contains the Perl binding.
