=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

Description := $(shell sed -e ':a; N; s/\n/$${Newline}/; ta' < debian/Description)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- OPTIMIZE="$(CPPFLAGS) $(CFLAGS)" LD="$(shell perl -V::ld:) $(LDFLAGS)"

override_dh_gencontrol:
	dh_gencontrol -- '-VDescription=$(Description)'

override_dh_auto_clean:
	rm -f Makefile.old
	dh_auto_clean
